Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::vectorLess Struct Reference

Comparator for unique vertex list. More...

List of all members.

## Public Methods

_OgreExport bool | operator() (const Vector3 &v1, const Vector3 &v2) const

## Detailed Description

Comparator for unique vertex list.

Definition at line 50 of file OgreProgressiveMesh.cpp.

## Member Function Documentation

_OgreExport bool Ogre::vectorLess::operator() | ( | const Vector3 & | v1,
|  | const Vector3 & | v2
| ) | const

| Definition at line 52 of file OgreProgressiveMesh.cpp. References _OgreExport, Ogre::Vector3::x, Ogre::Vector3::y, and Ogre::Vector3::z.

The documentation for this struct was generated from the following file:

- OgreProgressiveMesh.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:51:46 2004